 .u-section-1 {
  background-image: url("images/cippyrtop02.jpg?rand=ecce");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 282px;
}

.u-section-1 .u-text-1 {
  margin: 60px 87px 60px 606px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1 .u-text-1 {
    margin: 228px 0 16px 493px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 138px 17px 21px 292px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 605px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1058px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-2 .u-image-1 {
  height: 477px;
  width: 566px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-2 .u-image-2 {
  height: 477px;
  width: 566px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 3px 0;
}

.u-section-2 .u-image-3 {
  height: 477px;
  object-position: 50% 0.9%;
  width: 566px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 3px 0;
}

.u-section-2 .u-image-4 {
  height: 477px;
  width: 566px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 35px 0 12px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 914px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 754px;
  }

  .u-section-2 .u-image-1 {
    height: 323px;
    width: 410px;
    margin-top: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    height: 323px;
    width: 410px;
    margin-top: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-image-3 {
    height: 323px;
    width: 410px;
    margin-top: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    height: 323px;
    width: 410px;
    margin-top: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-image-1 {
    height: 256px;
    width: 357px;
    margin-right: -1px;
  }

  .u-section-2 .u-image-2 {
    height: 256px;
    width: 357px;
    margin-right: -1px;
  }

  .u-section-2 .u-image-3 {
    height: 256px;
    width: 357px;
    margin-right: -1px;
  }

  .u-section-2 .u-image-4 {
    height: 256px;
    width: 357px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-9 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 35px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
    width: 235px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 35px;
  }

  .u-section-2 .u-image-2 {
    height: 188px;
    width: 235px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 35px;
  }

  .u-section-2 .u-image-3 {
    height: 188px;
    width: 235px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 35px;
  }

  .u-section-2 .u-image-4 {
    height: 188px;
    width: 235px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 289px;
    width: 328px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-2 {
    height: 289px;
    width: 328px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-3 {
    height: 289px;
    width: 328px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-image-4 {
    height: 289px;
    width: 328px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 14px;
  }
}